RIO_LOCAL_READ_CONFI(9)

NAME
rio_local_read_config_32 - Read 32 bits from local configuration space

SYNOPSIS

int rio_local_read_config_32(struct rio_mport * port, u32 offset, u32 * data);

ARGUMENTS

port
    Master port

offset
    Offset into local configuration space

data
    Pointer to read data into

DESCRIPTION

Reads 32 bits of data from the specified offset within the local device's configuration space.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT